body {
  background: #816687;
  font-family: Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
}

#book {
  background: #D3CCC3;
  border: solid 2pt #000;
  padding: 10px;
  width: 300px;
  text-align: center;
  cursor: pointer;
}

#cover {
   background: #D3CCC3;
   border: solid 2pt #000;
   display: none;
   padding: 10px;
   width: 300px;
   text-align: center;
}

img {
  box-shadow: 10px 10px 5px #888;
}